\input{fig_start}
\psfrag{1m}[][]{$1$~m}
\psfrag{3m}[][]{$3$~m}
%
\psfrag{I}[][]{I}
\psfrag{II}[][]{II}
\psfrag{III}[][]{III}
\psfrag{IV}[][]{IV}
%
\psfrag{18 kN}[][]{\eload{$18$~kN}}
%
\includegraphics[width=.7\textwidth]{tmp_fig.eps}
\input{fig_end}